/**
* ==============================================================
* 						Generic Styles
* ===============================================================
*/
html {
    font-size: 100%;
}
body { 
    background-color: #FFF; 
    background-image: url( 'images/body-bg.jpg' );
    color: #22559e;
    font-family: "GMGlobalSans_ExtraLight";
    font-size: 2rem;
    -webkit-font-smoothing: antialiased;
}
img{
    max-width: 100%;
}
a { 
    text-decoration: none;
}
iframe {
    max-width: 100%;
}
b, strong{
    font-family: "GMGlobalSans_Bold";
    font-weight: normal;
}
section, header, footer{
    width: 100%;
    float: left;
    position:relative;
}
h1{
    font-size: 2.7rem;
    line-height: 1.1em;
    font-weight: normal;
    font-family: "GMGlobalSans_ExtraLight";
}
h2{
    font-family: "GMGlobalSans_SemiBold";
    font-size: 2.725rem;
}
h3{
    font-size: 2.225rem;
    font-weight: normal;
    font-family: "GMGlobalSans_SemiBold";
}
h1.h1-big{
    font-size: 4.725rem;
}
/**
* =====================================================
*					Main Page
* =====================================================
*/
.header-main {
    color: #77787b;
    padding: 23px 0;
    height: 144px;
    background-color: #fff;
}
.header-main h3{
    font-family: "GMGlobalSans_Bold";
}
.header-main .header-m-title{
    margin-bottom: 0px;
    background-color: #77787b;
    color: #fff;
    padding: 5px;
    letter-spacing: 0.4em;
}
.img-cont img{
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.content-inner{
    display: block;
    padding: 0 0px 0 70px;
}
.h-content-box{
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
}
.ready-btn{
    background-color: #2864ba;
    padding: 20px 30px;
    color: #fff;
    font-family: "GMGlobalSans_Plain";
    text-transform: uppercase;
}
.site-btn{
    display: block;
    padding: 17px 30px;
    font-family: "GMGlobalSans_ExtraLight";
    background-color: #22559e;
    text-transform: uppercase;
    color: #fff;
    transition: all 320ms ease;
    border: 2px solid transparent;
}
.site-btn:hover{
    border-color: #22559e;
    background-color: #fff;
    color:  #22559e;
    text-decoration: none;
}
.start-btn{
    display: block;
    padding: 20px 30px;
    font-family: "GMGlobalSans_ExtraLight";
    background-color: #22559e;
    text-transform: uppercase;
    color: #fff;
    transition: all 320ms ease;
    padding-right: 55px;
    position: relative;
}
.start-btn:hover{
    text-decoration: none;
    color: #fff;
}
.start-btn:after{
    content: '';
    display: block;
    height: 34px;
    width: 11px;
    background-image: url(images/arrow-bottom.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translatey(-50%);
}
/**
* =====================================================
*					Qestion page
* =====================================================
*/
.questions-content{
    display: block;
    width: 835px;
    padding-right: 15px;
    max-width: 100%;	
}
.que-no{
    display: block;
    background-color: #fff;
    width: 100%;
    height: 144px;
    color: #22559e;
    font-size: 1.525rem;
    font-family: "GMGlobalSans_SemiBold";
    text-transform: uppercase;
    border-right: 1px solid #e0e0e0;
}
.que-no.active{
    color: #fff;
    background-color: #22559e;
}
.question-page .content-inner{
    padding: 30px 0 30px 70px; 
}
.question-2, .question-3, .final-submission{
    display: none;
}
.final-submission{
    background-color: #21539a;
    color: #fff;
    overflow: hidden;
}
input[type=radio]{
    backface-visibility: hidden;
    left: -999999999px;
    position: absolute;
}
.q-option{
    padding: 1px;
    padding-left:1px !important;
    padding-right: 1px !important;
}
label{
    display: block;
    margin-bottom: .5rem;
    width: 100%;
    text-align: center;
    height: 180px;
    margin: 0;
    background-color: #fff;
    cursor: pointer;
}
.question-btn{
    background-color: #22559e;
    color: #fff;
    padding: 30px 50px;
    outline: 0px;
    border-radius: 0px;
    font-size: 1.525rem;
    text-transform: uppercase;
}
.question-btn:hover{
    color: #fff;
    text-decoration: none;
}
.content-result{
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
}
.result-box{
    width: 148px;
    height: 134px;
    margin: 0 auto;
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.result-box.true{
    background-image: url( 'images/whitebg.png' );
}
.result-box.true h2{
    color: #22559e;
    margin-top: -20px;
}
.result-box.false{
    background-image: url( 'images/bluebg.png' );
}
.result-box.false h2{
    color: #fff;
    margin-top: -20px;
}
.result-main{
    padding: 70px 0;
    position: relative;
    padding-bottom: 30px;
}
.result-col{
    overflow: hidden;
}
.result-main:before{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: 150%;
    height: 1px;
    left: -25%;
    background-color: #6486b6;
}
.form-control{
    background-color: #5075aa;
    border: 0px;
    color: #fff;
    border-radius: 0px;
    height: 50px;
    font-size: 1.325rem;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 2rem;
}
.form-control:focus, .form-control::placeholder{
    background-color: #5075aa;
    color: #fff;
}
.result-btn{
    display: block;
    width: 100%;
    text-align: center;
    background-color: #2864ba;
    color: #fff;
    padding: 20px 50px;
    outline: 0px;
    border-radius: 0px;
    font-size: 1.525rem;
    text-transform: uppercase;
}
.result-btn:hover{
    color: #fff;
}
label.selected{
    color: #fff;
    background-color: #22559e;
}
/**
* =====================================================
*					facebook Model
* =====================================================
*/
.modal-content{
    border: 0px;
    padding: 100px 30px 80px 30px;
    border-radius: 0px;
}
.like-icon{
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate( -50%, -50% );
}
.close-model{
    top: 10px;
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 10px;
}
.error-msg{
    color: red;
    font-size: 1.25rem;
    margin-left: 1rem; 
}

label.correct.green_label {
    background-color: #4CAF50;
    color: #fff;
}
label.selected.green {
    background-color: #4CAF50;
}
label.red.selected {
    background-color: #ea2719;
}
.thanyou_popup {
    position: fixed;
    background-color: rgba(1, 1, 1, 0.6);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thanyou_popup .popup_wrapper {
    position: absolute;
    max-width: 100%;
    width: 720px;
    text-align: center;
    min-height: 350px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    border-radius: 25px;
}
.thanyou_popup .popup_wrapper .detail {
    margin-top: 138px;
    padding: 10px;
}
.thanyou_popup .popup_wrapper .cloase {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid #22559e;
    border-radius: 50%;
}
.thanyou_popup .popup_wrapper .cloase::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #22559e;
    top: 12px;
    transform: rotate(45deg);
    left: 4px;
}
.thanyou_popup .popup_wrapper .cloase::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #22559e;
    top: 12px;
    transform: rotate(-45deg);
    right: 2px;
}
input.btn.question-btn {
    display: none;
}

.result-form h5{
    font-size: 1.5rem;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
    padding-bottom: 20px;
}
/**
* =====================================================
*					min width Media Query
* =====================================================
*/
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 992px) {

}
@media only screen and (min-width: 1200px) {
    .img-cont img{
        height: calc( 100vh - 144px );
    }
}
@media only screen and (min-width: 1400px) {

}
/**
* =====================================================
*					max width Media Query
* =====================================================
*/

@media only screen and (max-width: 1599px) {
    body{
        font-size: 1.825rem;
    }
    h1.h1-big {
        font-size: 3.725rem;
    }
    h1 {
        font-size: 3rem;
    }
    .que-no{
        height: 128px;
    }
    .header-main {
        padding: 15px 0;
        height: 128px;
    }
    label {
        height: 140px;
    }
}
@media only screen and (max-width: 1399px) {
    h3 {
        font-size: 2rem;
    }
    h2{
        font-size: 2.125rem;
    }
    h1 {
        font-size: 2.25rem;
    }
    body {
        font-size: 1.625rem;
    }
    .header-main {
        padding: 10px 0;
        height: 110px;
    }
    h1.h1-big {
        font-size: 3rem;
    }
    .que-no {
        height: 110px;
    }
    label{
        font-size: 1.325rem;
    }
    .result-box {
        width: 130px;
        height: 130px;
    }
    .result-main {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 1199px) {
    h3 {
        font-size: 1.5rem;
    }
    .header-main .header-m-title{
        letter-spacing: 0.2em;
    }
    .header-main {
        height: 90px;
    }
    .que-no {
        height: 90px;
        font-size: 1.125rem;
    }
    .question-page .content-inner {
        padding: 20px;
    }
    .question-btn {
        padding: 18px 40px;
    }
    h1 {
        font-size: 2rem;
    }
    .result-box {
        width: 110px;
        height: 110px;
    }
}
@media only screen and (max-width: 991px) {
    .content-inner {
        padding: 30px 15px;
    }
}
@media only screen and (max-width: 767px) {
    h1.h1-big {
        font-size: 2.225rem;
    }
    .start-btn, .ready-btn{
        padding: 15px 30px; 
    }
    .start-btn{
        padding-right: 40px;
    }
    .start-btn:after {
        height: 22px;
    }
    label {
        height: 100px;
    }
    .question-btn {
        padding: 16px 35px;
    }
    .questions-content{
        padding-right: 0px;
    }
    .thanyou_popup .popup_wrapper {
        width: 90%;
    }
}
@media only screen and (max-width: 575px) {
    body {
        font-size: 1.25rem;
    }
    .header-main{
        padding: 5px 0;
        height: auto;;
    }
    h2 {
        font-size: 1.325rem;
    }
    h3 {
        font-size: 1.125rem;
    }
    h1.h1-big {
        font-size: 2rem;
    }
    .start-btn, .ready-btn {
        padding: 13px 15px;
    }
    .que-no {
        height: auto;
        font-size: 0.875rem;
        padding: 7px 0;
    }
    .question-page .content-inner {
        padding: 15px 15px;
    }
    .que-icon{
        width: 60px;
    }

    h1 {
        font-size: 1.325rem;
    }
    label {
        font-size: 1rem;
        height: 70px;
    }
    .question-btn {
        padding: 8px 20px;
        font-size: 1rem;
    }
    .form-control{
        height: 30px;
        margin-bottom: 1rem;
        font-size: 1.125rem;
    }
    .result-main {
        padding: 15px 0;
    }
    .result-btn {
        padding: 7px 10px;
        font-size: 1rem;
    }
    .result-box {
        width: 80px;
        height: 80px;
    }
    .start-btn {
        padding-right: 40px;
    }
    .error-msg {
        display: block;
        margin-top: 7px;
        margin-left: 0;
        font-size: 1rem;
    }
    .content-result{
        padding: 15px;
    }
    .final-submission{
        min-height: 100vh;
    }
}